/*===================================================================/
/========================== ACCUEIL RAID ============================/
/===================================================================*/
@font-face {
	font-family: "Capture it";
	src: url('/library/font/Capture it.ttf');
}

@font-face {
	font-family: "segoeuil";
	src: url('/library/font/segoeuil.ttf');
}

@font-face {
	font-family: "segoeui";
	src: url('/library/font/segoeui.ttf');
}

@font-face {
	font-family: "bebas";
	src: url('/library/font/BebasNeue_Regular.otf');
}
/* CAROUSEL
-------------------------------------------------- */


#carousel{
	padding-top:15vh;
	padding-left:15%;
	padding-right:15%;
	display: flex;
	justify-content: space-between;
}


.carousel{
	width: 20vw;
}
.rounded {
  border-radius: 1rem !important;
}

.text_carousel{
	position: absolute;
	z-index: 1;
	height: 100%;
	opacity: 0.5;
}

.carousel-inner:hover{

	box-shadow: 0px 0px 10px 8px #ffffff;
}
.text_carousel:hover{
	opacity: 1;
}

/* CARRE CLIQUABLE
---------------------------------------------------*/

#carre_cliquable{
	padding-top:5%;
	padding-left:15%;
	padding-right:15%;
	padding-bottom:10%;
	display: flex;
	justify-content: space-between;
}

.carre_info{
    background-image:url(../../library/img/accueil/fond_carre_info.jpg) ;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    width: 20vw;
    height: auto; 
    min-height:150%;
    max-height:15vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

.carre_info:hover {

	box-shadow: 0px 0px 10px 8px #ffffff;
	font-size:120%;
}

.contenu_info{
	margin-left: 10%;
	margin-right: 10%;
    font-family: Capture it; 
    font-size: 2vw;
	color: black;
	text-align: center;
}

a:link{
	text-decoration:none;
}

/*date
---------------------------------------------------*/

#date {
	font-family: Capture it;
	font-size: 3vw;
	padding-bottom: 3%;
	display: flex;
    justify-content: center;
    color:black;
}